//setting color
$color_1: #ffffff;
$color_2: #000000;
$color_3: #F2F2F2;
$color_4: #F2ED4E;
$color_5: #F8F6A6;
$color_6: #FEFEF3;
$color_7: #F28236;
$color_8: #FF0000;
$color_9: #808080;
$color_10: #FFEAEA;
$color_11: #FF7676;
$color_12: #FFF1E7;
$color_13: #FFA35F;
$color_14: #E5F1E6;
$color_15: #77B37A;
$color_16: #E3F1FA;
$color_17: #42A4DB;
$color_18: #F4F0F9;
$color_19: #946BC1;
$color_20: #E5E5E5;
$color_21: #CCCCCC;
$color_22: #B2B2B2;
// mixin
@mixin flexBox($flex, $align, $justify, $wrap) {
  display: $flex;
  align-items: $align;
  justify-content: $justify;
  flex-wrap: $wrap;
}

@mixin mq_min_768 {
  @media screen and (min-width: 768px) {
    @content;
  }
}

@mixin mq_min_969 {
  @media screen and (min-width: 969px) {
    @content;
  }
}

@mixin mq_min_1140 {
  @media screen and (min-width: 1140px) {
    @content;
  }
}

@mixin mq_min_1170 {
  @media screen and (min-width: 1190px) {
    @content;
  }
}

@mixin mq_max_968 {
  @media screen and (max-width: 968px) {
    @content;
  }
}

@mixin font($size, $lineHeight, $weight) {
  font-size: $size;
  line-height: $lineHeight;
  font-weight: $weight;
}